*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family:'Poppins',sans-serif;
  background:#0f0f0f;
  color:white;
}

.topbar{
  width:100%;
  height:70px;
  background:#111;
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:0 20px;
  position:fixed;
  top:0;
  z-index:1000;
  border-bottom:1px solid #222;
}

.left-topbar{
  display:flex;
  align-items:center;
  gap:20px;
}

.menu-btn{
  font-size:24px;
  cursor:pointer;
}

.logo{
  font-size:30px;
  font-weight:700;
}

.logo span{
  color:red;
}

.center-topbar{
  width:50%;
  display:flex;
}

.center-topbar input{
  width:100%;
  padding:14px;
  border:none;
  background:#1e1e1e;
  color:white;
  border-radius:40px 0 0 40px;
  outline:none;
}

.center-topbar button{
  width:70px;
  border:none;
  background:red;
  color:white;
  border-radius:0 40px 40px 0;
  cursor:pointer;
}

.right-topbar{
  display:flex;
  align-items:center;
  gap:15px;
}

}
